GNU bug report logs - #48057
[PATCH]: Update nheko

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Ekaitz Zarraga <ekaitz@HIDDEN>; Keywords: patch; merged with #46012, #47273; dated Tue, 27 Apr 2021 12:47:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 48057 <at> debbugs.gnu.org:


Received: (at 48057) by debbugs.gnu.org; 27 Apr 2021 14:00:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 27 10:00:10 2021
Received: from localhost ([127.0.0.1]:50411 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lbOG2-0007XQ-Eb
	for submit <at> debbugs.gnu.org; Tue, 27 Apr 2021 10:00:10 -0400
Received: from mail-ej1-f43.google.com ([209.85.218.43]:41551)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <anothersms@HIDDEN>) id 1lbOFz-0007W0-GB
 for 48057 <at> debbugs.gnu.org; Tue, 27 Apr 2021 10:00:08 -0400
Received: by mail-ej1-f43.google.com with SMTP id zg3so8046349ejb.8
 for <48057 <at> debbugs.gnu.org>; Tue, 27 Apr 2021 07:00:07 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:in-reply-to:references:date:message-id
 :mime-version:content-transfer-encoding;
 bh=vRh+N+O0uOQ02imwQ4TD53gP1Tn2RjhGBCk4Zn2mANY=;
 b=pF3s8DE16uLrKF604ofK2bgk3B0uU1v+2Xi6OgrLLp6hxpxUoxpPsRkqy1LinZxV+1
 iyROZwlTA4NXpTvafqAIaDig4S6mnBj30y6sna6Hh3o9HMrnOKESGuymNeLarVgGu/wU
 j+vdAq2PqJ2yrc6G7ihdzFLhq6UD0kW/5QcGe+yV9BOzoxkY9uYmQDUZKhwhA5HfEdRA
 W+rRnx9Kp/lRDIXIgCZ632pX4Tw30isGthHzIjtFTELOcl37v7btfMrQ4gni1ayKzEWu
 t/QdcOM7x/a70STHRAxVshWQObNDOnUx97S93Jye3XXcw/YhQ3x9GeYNd0KZJfIyvGOR
 e8gA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:in-reply-to:references:date
 :message-id:mime-version:content-transfer-encoding;
 bh=vRh+N+O0uOQ02imwQ4TD53gP1Tn2RjhGBCk4Zn2mANY=;
 b=lTBcpBOJ1E91XMIzLPpK7aFUuHUWYJRpkicAasoJGbOy2i523nQVrOii9xggUlcDUU
 qij7IRZPedDfZAXjknVNtbRrmep77mRGNi5dEwf+MkkVGLuc7lKqqfcE5opIyw5x5Yk/
 6wHRMncwHA5Ngq/I3paH5qGSk5KUAHJSVpROVetxCysvl5ta/wUu9avDtq5Eal7rRWRd
 5Mu6382FEfJsOv/9JDuNSSDaSZo0z7y3LfCvQNavr40TkqwI3/0z/wRzOzGtuEygXyTU
 3WORx6bGKzIEpTxDLThlt+1NWLkz2VEhchzU5rVsm73hpquoyGRXKl4NHxeFsl/O8Ayx
 ZDoQ==
X-Gm-Message-State: AOAM531IVdwg/F7kMx69GXhK2EitRal9A8kTvYp3XlloBVRUsZxJLGP1
 2sNNk29cvuNGGRti+OfQpSuf+QmJOMfzxw==
X-Google-Smtp-Source: ABdhPJyXKWdQ71ROtLcl7L3l6H+S6o1idihKGShDbeeFKYM0sLXQkw5wRYc2F6ABKUnn7/bWWHUYAQ==
X-Received: by 2002:a17:906:2b8c:: with SMTP id
 m12mr17015102ejg.22.1619532001349; 
 Tue, 27 Apr 2021 07:00:01 -0700 (PDT)
Received: from guixSD (host-79-17-142-89.retail.telecomitalia.it.
 [79.17.142.89])
 by smtp.gmail.com with ESMTPSA id qu23sm25754ejb.1.2021.04.27.07.00.00
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 27 Apr 2021 07:00:01 -0700 (PDT)
From: =?utf-8?Q?Nicol=C3=B2?= Balzarotti <anothersms@HIDDEN>
To: Ekaitz Zarraga <ekaitz@HIDDEN>
Subject: Re: [bug#48057] [PATCH]: Update nheko
In-Reply-To: <Wg9gUpwnC-10RmNO6f3PmhTQoRKvC0yjuGe5atBNYQh7XyuQ-WYIKaB781LpdklGILnl0Xkvqkf30NRaJPTb9SWp8sCmv740pya-_Uf1-Vw=@elenq.tech>
References: <v_dqkExCyTeKy-7IrHTG8EOAD2uX6D84iExwqYmK-gwOdUwJr78aX067rLeTucUXZUt1kcT5mh73AIc87UzLPLt-iqallNqZfwbWCOnKpPo=@elenq.tech>
 <87sg3brivz.fsf@HIDDEN>
 <Wg9gUpwnC-10RmNO6f3PmhTQoRKvC0yjuGe5atBNYQh7XyuQ-WYIKaB781LpdklGILnl0Xkvqkf30NRaJPTb9SWp8sCmv740pya-_Uf1-Vw=@elenq.tech>
Date: Tue, 27 Apr 2021 16:00:00 +0200
Message-ID: <87h7jrrfof.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 48057
Cc: "48057 <at> debbugs.gnu.org" <48057 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Ekaitz Zarraga <ekaitz@HIDDEN> writes:

>> We already have a patch waiting for revision, I'll ping the other
>> thread.
>
I just sent the 0.8.2 update.

>
> OH! I forgot to check!
> Great to see that there's people already working on them.
> Hope they get merged.
>
> If I can help or anything, please, let me know.
Sure!  To speed up the process, you could help in the review process!

Check if my patchset applies cleanly on master, build the packages,
check programs work, check the guix lint output and any other typo/style
error, then report your results on the thread!

>
> Thanks,
> Ekaitz
Thanks, Nicol=C3=B2




Information forwarded to guix-patches@HIDDEN:
bug#48057; Package guix-patches. Full text available.
Merged 46012 47273 48057. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 48057 <at> debbugs.gnu.org:


Received: (at 48057) by debbugs.gnu.org; 27 Apr 2021 12:55:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 27 08:55:12 2021
Received: from localhost ([127.0.0.1]:48258 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lbNFA-00032w-Mu
	for submit <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:55:12 -0400
Received: from mail2.protonmail.ch ([185.70.40.22]:63409)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ekaitz@HIDDEN>) id 1lbNF8-00032T-Ol
 for 48057 <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:55:11 -0400
Date: Tue, 27 Apr 2021 12:54:58 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=elenq.tech;
 s=protonmail3; t=1619528103;
 bh=nHCDIIJ2Ozx/RSS6yniroOzqDc/mZtHaestsm5Fp1cw=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=ODUL/8Fb8OrpM+Td441ywnKNuExh1YnCmwC5vLQtUusnvabh+eU65hO9FalBu3wI7
 /CtYPQq4ctORBooA6vC8m3ApK6QOw5C68MaxsvinARSo+SLUSYMLCcvEu6JFutkurl
 bEk/xnrfyuDEPjWTJ2ThsnUWEfTXIn+HcQ0OpF+zX0uuRPd8XEchLqp+X2ibchJxEz
 PNPEaBEMKPmg/mYRUrPmnz8s6+BjgwqgXVGPYN8lRp+m7jOKBSB4xg9ZIzJsxsT5rD
 CiSrpO1tt2J/WpAMgmbKXoxSX3Uh64CRQzI6uZsyWImhQTOM6A7hOR8ZZUsYu38CwD
 YJ/xmtNDGU1uw==
To: =?utf-8?Q?Nicol=C3=B2_Balzarotti?= <anothersms@HIDDEN>
From: Ekaitz Zarraga <ekaitz@HIDDEN>
Subject: Re: [bug#48057] [PATCH]: Update nheko
Message-ID: <Wg9gUpwnC-10RmNO6f3PmhTQoRKvC0yjuGe5atBNYQh7XyuQ-WYIKaB781LpdklGILnl0Xkvqkf30NRaJPTb9SWp8sCmv740pya-_Uf1-Vw=@elenq.tech>
In-Reply-To: <87sg3brivz.fsf@HIDDEN>
References: <v_dqkExCyTeKy-7IrHTG8EOAD2uX6D84iExwqYmK-gwOdUwJr78aX067rLeTucUXZUt1kcT5mh73AIc87UzLPLt-iqallNqZfwbWCOnKpPo=@elenq.tech>
 <87sg3brivz.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 48057
Cc: "48057 <at> debbugs.gnu.org" <48057 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Ekaitz Zarraga <ekaitz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


> We already have a patch waiting for revision, I'll ping the other
> thread.


OH! I forgot to check!
Great to see that there's people already working on them.
Hope they get merged.

If I can help or anything, please, let me know.

Thanks,
Ekaitz





Information forwarded to guix-patches@HIDDEN:
bug#48057; Package guix-patches. Full text available.

Message received at 48057 <at> debbugs.gnu.org:


Received: (at 48057) by debbugs.gnu.org; 27 Apr 2021 12:50:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 27 08:50:51 2021
Received: from localhost ([127.0.0.1]:48253 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lbNAx-0002vP-5S
	for submit <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:50:51 -0400
Received: from mail-ed1-f54.google.com ([209.85.208.54]:36611)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <anothersms@HIDDEN>) id 1lbNAt-0002v8-OZ
 for 48057 <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:50:49 -0400
Received: by mail-ed1-f54.google.com with SMTP id q6so10514227edr.3
 for <48057 <at> debbugs.gnu.org>; Tue, 27 Apr 2021 05:50:47 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:date:message-id:mime-version
 :content-transfer-encoding;
 bh=pUaJTllnSi6B2OAboLZIpcJvRAwR799/biMUQ8nQCt8=;
 b=q/XNE3Smbu6qeL/NoR9OaOxi7QXhkHf/UCY9SnfcbvmuNG31+iFJMPTcFXKkoXHu3Q
 Y93IAJlu+Z7rnT37Hl6tIkV+Vdlq1sJKy58MJWsx2rGoMPTnHrNZpmQv9aiQWyiwOvS+
 +w2ULA1LhwYKmBexs+gzMuWdIsXarz3cJZjpQlwrBIdiJ5dn5Pr4QhUHksbzfajMCzLE
 gCkgyj59E5ws0PdV6i6uq1jcRFppniTh8Leyvnj687+qj8lBvWQl+M7Dg74qVM2755tQ
 G/TI9MjmGz4j0T0mRPwgElbl//5yLiTxzkE7/8ckMDigaD97JOKjCbQ8JiZ11/ikpSlm
 Dv6Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:date
 :message-id:mime-version:content-transfer-encoding;
 bh=pUaJTllnSi6B2OAboLZIpcJvRAwR799/biMUQ8nQCt8=;
 b=tisTpijDNX7hjFqmc+oOmY6weFlPmA35h+EOjYn73RS8fBasCGB5qKhEQu2/uYUnLl
 jDLK4y437QjI0oPgoip/jTbQOJ+eCKm8LE6KCr6T64SA0aKFPnptursPEWamAW70nF90
 xUezu0Pve51N2Xz8NyC7frdH9U/oggzV3sbEyv4YFYSzohQSZk3ZydRzkerV8kI3t4vL
 eZX9NGGJfPU5DLGbQRi8lyI6ItzSt+fPF0TfQgxhs3YblQEkHiQZjS6482WYP0D6YzTz
 XbIL0hFp5bPGlHj/eFjXhamYSd4Kx/nIsnse8woqK+DqymkRcVpMffZS53L2o8k96JUY
 yfYg==
X-Gm-Message-State: AOAM533/9wYbcGIxfVqNRX8BViQh733qJdZ/dBEO1/DfaeLT1G+CFEng
 zaBdVn2vz7kkFJz400/RYud7k7yXw3aiJQ==
X-Google-Smtp-Source: ABdhPJx1QOOfuBhAPRLTVWnUJ1ez79KnDBtA8xLLdG7AQ3HW0trPg8K07O8+qUfBO2PNHiZ4eiSi5g==
X-Received: by 2002:a05:6402:1cb9:: with SMTP id
 cz25mr4082206edb.163.1619527841904; 
 Tue, 27 Apr 2021 05:50:41 -0700 (PDT)
Received: from guixSD (host-79-17-142-89.retail.telecomitalia.it.
 [79.17.142.89])
 by smtp.gmail.com with ESMTPSA id me3sm4644232ejb.49.2021.04.27.05.50.41
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 27 Apr 2021 05:50:41 -0700 (PDT)
From: =?utf-8?Q?Nicol=C3=B2?= Balzarotti <anothersms@HIDDEN>
To: Ekaitz Zarraga <ekaitz@HIDDEN>, 48057 <at> debbugs.gnu.org
Subject: Re: [bug#48057] [PATCH]: Update nheko
In-Reply-To: <v_dqkExCyTeKy-7IrHTG8EOAD2uX6D84iExwqYmK-gwOdUwJr78aX067rLeTucUXZUt1kcT5mh73AIc87UzLPLt-iqallNqZfwbWCOnKpPo=@elenq.tech>
References: <v_dqkExCyTeKy-7IrHTG8EOAD2uX6D84iExwqYmK-gwOdUwJr78aX067rLeTucUXZUt1kcT5mh73AIc87UzLPLt-iqallNqZfwbWCOnKpPo=@elenq.tech>
Date: Tue, 27 Apr 2021 14:50:40 +0200
Message-ID: <87sg3brivz.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 48057
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Ekaitz Zarraga <ekaitz@HIDDEN> writes:

> Hi,
> This series of patches update Nheko messaging client to 0.8.1 version.
Hi, thanks

please, have a look at https://issues.guix.gnu.org/46013 and
https://issues.guix.gnu.org/46012, and
https://issues.guix.gnu.org/47273.

We already have a patch waiting for revision, I'll ping the other
thread.

Thanks, Nicol=C3=B2




Information forwarded to guix-patches@HIDDEN:
bug#48057; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 Apr 2021 12:46:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 27 08:46:17 2021
Received: from localhost ([127.0.0.1]:48240 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lbN6X-0002mc-1B
	for submit <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:46:17 -0400
Received: from lists.gnu.org ([209.51.188.17]:41348)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ekaitz@HIDDEN>) id 1lbN6S-0002mP-73
 for submit <at> debbugs.gnu.org; Tue, 27 Apr 2021 08:46:15 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:41790)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ekaitz@HIDDEN>) id 1lbN6R-0000fe-OL
 for guix-patches@HIDDEN; Tue, 27 Apr 2021 08:46:11 -0400
Received: from mail-40136.protonmail.ch ([185.70.40.136]:18984)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ekaitz@HIDDEN>) id 1lbN6M-0001vP-Ut
 for guix-patches@HIDDEN; Tue, 27 Apr 2021 08:46:11 -0400
Date: Tue, 27 Apr 2021 12:45:46 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=elenq.tech;
 s=protonmail3; t=1619527551;
 bh=DR25hZ48TJ5nFC2fxqMDy5lH2Hf+U+cTfcUdgKayCuU=;
 h=Date:To:From:Reply-To:Subject:From;
 b=P3jOXgQyYtbfKvP35p8WFlzO3V4+RjWkUr3mjdUAeRrAooRkH2b+F5INn27Z2fWpP
 QiW8LRbd4XKmwuGAVc8YeDk07rZD61x5Aq9Z5PrSJn5aCSmuvKJ2LrWxdCnHO6A4aM
 NSLw3AyN3yd7IjYsDHgjtpPWKx3oyS0xgF2GytyfoBoBvlOvqYWZoXwo72En0rsAuP
 wiAiEt0ivXGdTwJEPhIvhmmYcgc/04Nsn8eTJN3xJgrOErh/prAWnzJtE0qgW5+Pjx
 +jgUkoALuFMli1ymBFND5fID8lhxEiOSjMRC+th5EznaHlCtJIeGn4WLdsbXzAI2jd
 eDN7q3iV+I7Ow==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: Ekaitz Zarraga <ekaitz@HIDDEN>
Subject: [PATCH]: Update nheko
Message-ID: <v_dqkExCyTeKy-7IrHTG8EOAD2uX6D84iExwqYmK-gwOdUwJr78aX067rLeTucUXZUt1kcT5mh73AIc87UzLPLt-iqallNqZfwbWCOnKpPo=@elenq.tech>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_sh17NvZofppNHythUz7jvGzq6BcNfkdRepjmY91Hg"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.136; envelope-from=ekaitz@HIDDEN;
 helo=mail-40136.protonmail.ch
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H4=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Ekaitz Zarraga <ekaitz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_sh17NvZofppNHythUz7jvGzq6BcNfkdRepjmY91Hg
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi,
This series of patches update Nheko messaging client to 0.8.1 version.

There's a newer 0.8.2 version but they make use of different dependencies a=
nd we need to deal with them before updating.


Hope they are useful,
Ekaitz
--b1_sh17NvZofppNHythUz7jvGzq6BcNfkdRepjmY91Hg
Content-Type: text/x-patch; name=0002-gnu-nheko-Update-to-0.8.1.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0002-gnu-nheko-Update-to-0.8.1.patch
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--b1_sh17NvZofppNHythUz7jvGzq6BcNfkdRepjmY91Hg
Content-Type: text/x-patch; name=0001-gnu-mtxclient-Update-to-0.4.1.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-mtxclient-Update-to-0.4.1.patch

RnJvbSA3NWQ2OWJiNWFlY2RmNDlmOWQxZGZkZGJjMGE1MDgxNWM1MGE1Mjk5IE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBFa2FpdHogWmFycmFnYSA8ZWthaXR6QGVsZW5xLnRlY2g+CkRh
dGU6IFR1ZSwgMjcgQXByIDIwMjEgMTQ6MDE6MzIgKzAyMDAKU3ViamVjdDogW1BBVENIIDEvMl0g
Z251OiBtdHhjbGllbnQ6IFVwZGF0ZSB0byAwLjQuMQoKKiBnbnUvcGFja2FnZXMvbWVzc2FnaW5n
LnNjbSAobXR4Y2xpZW50KTogVXBkYXRlIHRvIDAuNC4xLgotLS0KIGdudS9wYWNrYWdlcy9tZXNz
YWdpbmcuc2NtIHwgNCArKy0tCiAxIGZpbGUgY2hhbmdlZCwgMiBpbnNlcnRpb25zKCspLCAyIGRl
bGV0aW9ucygtKQoKZGlmZiAtLWdpdCBhL2dudS9wYWNrYWdlcy9tZXNzYWdpbmcuc2NtIGIvZ251
L3BhY2thZ2VzL21lc3NhZ2luZy5zY20KaW5kZXggYzM1NjQ5OGZkMi4uODFjYjdjNzE3OCAxMDA2
NDQKLS0tIGEvZ251L3BhY2thZ2VzL21lc3NhZ2luZy5zY20KKysrIGIvZ251L3BhY2thZ2VzL21l
c3NhZ2luZy5zY20KQEAgLTIyNTAsNyArMjI1MCw3IEBAIFFNYXRyaXhDbGllbnQgcHJvamVjdC4i
KQogKGRlZmluZS1wdWJsaWMgbXR4Y2xpZW50CiAgIChwYWNrYWdlCiAgICAgKG5hbWUgIm10eGNs
aWVudCIpCi0gICAgKHZlcnNpb24gIjAuMy4xIikKKyAgICAodmVyc2lvbiAiMC40LjEiKQogICAg
IChzb3VyY2UKICAgICAgKG9yaWdpbgogICAgICAgIChtZXRob2QgZ2l0LWZldGNoKQpAQCAtMjI1
OSw3ICsyMjU5LDcgQEAgUU1hdHJpeENsaWVudCBwcm9qZWN0LiIpCiAgICAgICAgICAgICAgKGNv
bW1pdCAoc3RyaW5nLWFwcGVuZCAidiIgdmVyc2lvbikpKSkKICAgICAgICAoZmlsZS1uYW1lIChn
aXQtZmlsZS1uYW1lIG5hbWUgdmVyc2lvbikpCiAgICAgICAgKHNoYTI1NgotICAgICAgICAoYmFz
ZTMyICIxZGc0ZHEyMGcwYWg2Mmo1czNncHN4cXE0bnk3bHhreGR4YTlxNmc1NGhkd2tyYjltczd4
IikpKSkKKyAgICAgICAgKGJhc2UzMiAiMTA0NHppbDNpemhiM3doaGZqYWg3dzBrZzVtcjNoeXMz
MmNqZmZreTY4MWQzbWIzd2k1biIpKSkpCiAgICAgKGFyZ3VtZW50cwogICAgICBgKCM6Y29uZmln
dXJlLWZsYWdzCiAgICAgICAgKGxpc3QKLS0gCjIuMzEuMAoK

--b1_sh17NvZofppNHythUz7jvGzq6BcNfkdRepjmY91Hg--





Acknowledgement sent to Ekaitz Zarraga <ekaitz@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#48057; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 27 Apr 2021 14:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.